//WCTLoginController
"MLS_EmailFormatIsIllegal" = "Eメール形式が正しくありません";
"MLS_InputServerAddress" = "サーバーURLを入力してください。";
"MLS_ConnecWebSiteFomatError" = "サーバーURLの形式が正しくありません";
"MLS_ServerIsNotActived" = "サーバーは未起動です,管理者に確認してください。";
"MLS_AskIfConnectWithHttp" = "HTTPS接続に失敗。HTTP接続しますか？";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "クライアントソフトのバージョンとサーバーのバージョンが一致しません。ソフトを更新してからもう一度お試しください。";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "クライアントソフトのバージョンとサーバーのバージョンが一致しません。管理者にお問合せください。";
"MLS_ErrorUnsupportedServerVersion" = "クライアントアプリのバージョンはサーバーのバージョンは一致していません。管理者までご確認してください。";
"MLS_AccountNameOrPasswordWrongAndTryAgain" = "アカウントまたはパスワードが正しくありません。確認してからもう一度サインインしてください。";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater" = "5回連続でサインインに失敗しました。5分経過してからお試しください。";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater_V6" = "%@回ログインを失敗し、%@分経過後、再度試みてください。";
"MLS_ErrorInvalidRequestParameters" = "無効なパラメーター";
"MLS_ErrorCurrentClientTimeNeedAdjust" = "お使いの端末（クライアント）とサーバーの時刻が異なるため、接続できません。サーバーの日時はxxxx/xx/xx xx:xx:xxです。端末の時間を調節するか、管理者へお問い合せください。";
"MLS_ErrorRuntimeException" = "ネットワーク接続の失敗、または例外が発生しました。管理者へお問合せください。";
"MLS_ErrorNotEnoughMemory" = "サーバーメモリ容量不足";
"MLS_SwitchUser" = "ユーザーの切り替え";
"MLS_PasswordLengthLimit" = "パスワードは6~16文字です。";
"MLS_PasswordLengthLimit_v6" = "パスワードは8~16文字です。";
"MLS_PasswordFormatLimit" = "パスワードに数字、記号、アルファベット大文字・小文字を入れてください。";
"MLS_PasswordDuplicateCharLimit" = "3つ以上の連続する同一の文字を含めないでください（例：AAA587、are8886）";
"MLS_ErrorPasswordInvalidStringFormat" = "新しいパスワードの書式が正しくありません";
"MLS_OfflineMode" = "サーバーに接続できません。オフラインモードでサインインしますか？";
"MLS_OfflineModeWithUpdateClient" = "お使いの端末はこのバージョンに対応していません。最新バージョンにアップグレードしてください。";
"MLS_OfflineModeReason_VersionNotMatch" = "クライアントアプリのバージョンはサーバーのバージョンと一致しません。";
"MLS_OfflineModeReason_ServerMaintainance" = "サーバーが保守モードで。";
"MLS_ServerTrialExpired" = "WorldCard Team 体験版の有効期限が切れました。";
"MLS_UpdateClientToUse" = "お使いの端末はこのバージョンに対応していません。最新バージョンにアップグレードしてください。";
"MLS_ErrorNotAllowedIP" = "デバイスを使用してパブリック IPは許可されていません。 サーバーに接続するには、管理者に連絡してください";
"MLS_ErrorUnbindingDevice" = "あなたのデバイスは許可されていません。 サーバーに接続するには、管理者に連絡してください";
"MLS_SeverOutOfDateMsgForAdmin" = "WorldCard Teamは有効期限切れになりましたので、一部の機能は無効になります(新規追加/エクスポート/同期/共有を閲覧)。フル機能を有効するにはWorldCard Teamウエブ版へログインして購読を申込ください。180日間以内に購読を申し込まないアカウントはWorldCard Teamにログイン無効になります。";
"MLS_SeverOutOfDateMsgForUser" = "WorldCard Teamは有効期限切れになりますので、一部の機能は無効になります(新規追加/エクスポート/同期/共有を閲覧)。フル機能を有効するには管理者に問い合わせてください。";
"MLS_ServerLeft2WeekMsgForAdmin" = "WorldCard Teamは%@まで期限切れになりますので、その後一部の機能は無効になります(新規追加/エクスポート/同期/共有を閲覧)。フル機能を有効するにはWorldCard Teamウエブ版へログインして購読を申込下さい。";
"MLS_SeverLeft2WeekMsgForUser" = "WorldCard Teamは%@まで期限切れになりますので、その後一部の機能は無効になります(新規追加/エクスポート/同期/共有を閲覧)。フル機能を有効するには管理者に問い合わせてください。";
"MLS_ErrorSubscriptionLockForAdmin" = "WorldCard Teamは有効期限切れになりました。引続きご利用の場合はWorldCard Teamウエブ版へログインして購読を申込下さい。";
"MLS_ErrorSubscriptionLockForUser" = "WorldCard Teamは有効期限切れになりました。引続きご利用の場合は管理者に問い合わせてください。";
"MLS_ErrorSubscriptionLockForAdmin_V6" = "このアカウントは次の原因で一時停止と設定されます。引き続き利用するには、「アカウント管理」の「一時停止のユーザー」ページで、アカウントをアクディブ化してください(Error ID:%@)。\n状態：\n 1.システムまたは管理者がアカウントを一時停止します。\n 2.許可されたユーザー数が削減されました。\n 3.許可された使用時間が切れました";
"MLS_ErrorSubscriptionLockForUser_V6" = "このアカウントは次の原因で一時停止と設定されます、引き続けて使用するには管理者へ問い合わせください(Error ID:%@)。\n状態：\n 1.システムまたは管理者がアカウントを一時停止します。\n 2.許可されたユーザー数が削減されました。\n 3.許可された使用時間が切れました";
"MLS_ErrorAccountLockByLoginFailureForAdmin" = "このアカウントは次の原因で一時停止と設定されます。引き続き利用するには、「アカウント管理」の「一時停止のユーザー」ページで、アカウントをアクディブ化してください(Error ID:%@)。\n状態：\n 1.システムまたは管理者がアカウントを一時停止します。\n 2.許可されたユーザー数が削減されました。\n 3.許可された使用時間が切れました";
"MLS_ErrorAccountLockByLoginFailureForUser" = "このアカウントは次の原因で一時停止と設定されます、引き続けて使用するには管理者へ問い合わせください(Error ID:%@)。\n状態：\n 1.システムまたは管理者がアカウントを一時停止します。\n 2.許可されたユーザー数が削減されました。\n 3.許可された使用時間が切れました";
"MLS_ErrorAccountLockByActiveExpiredForAdmin" = "このアカウントは次の原因で一時停止と設定されます。引き続き利用するには、「アカウント管理」の「一時停止のユーザー」ページで、アカウントをアクディブ化してください(Error ID:%@)。\n状態：\n 1.システムまたは管理者がアカウントを一時停止します。\n 2.許可されたユーザー数が削減されました。\n 3.許可された使用時間が切れました";
"MLS_ErrorAccountLockByActiveExpiredForUser" = "このアカウントは次の原因で一時停止と設定されます、引き続けて使用するには管理者へ問い合わせください(Error ID:%@)。\n状態：\n 1.システムまたは管理者がアカウントを一時停止します。\n 2.許可されたユーザー数が削減されました。\n 3.許可された使用時間が切れました";
"MLS_WarningLimitedAccountForAdmin" = "このアカウントは次の原因で停止されています。 引き続き利用するには、ウェブ版にサインインしてから、設定の「アカウント管理」ページで、「アカウントを再開」してください。\n状態：\n  1。 管理者はこのアカウントを停止します。\n  2。許可されたユーザー数が更新されました。";
"MLS_WarningLimitedAccountForUser" = "このアカウントは次の原因で停止されています。 引き続き利用するには、管理者に問い合わせてください。\n状態：\n  1。 管理者はこのアカウントを停止します。\n  2。許可されたユーザー数が更新されました。";
"MLS_WarningDuplicatedServerForAdmin" = "同一のWorldCard Team Service IDは2 つ以上あると検出されました。アカウントの使用に影響を与えないように複製のWorldCard Teamサーバーを終了してください。";
"MLS_WarningDuplicatedServerForUser" = "同一のWorldCard Team Service IDは2 つ以上あると検出されました。アカウントの使用に影響を与えないように管理者まで問い合わせください。";
"MLS_LockedAccount" = "操作に失敗しました（サーバーがロックされています）。";
"MLS_AD_LoginAuthenticationFailed" = "Active Directoryアカウントの登録は失敗しました。";
"MLS_AD_FailToConnectServer" = "ADサーバー接続に失敗しました";
"MLS_AD_InvalidPassword" = "無効なパスワード";
"MLS_AD_InvalidUserName" = "ユーザー名が無効です";
"MLS_AD_ExpiredPassword" = "パスワードが期限切れです";
"MLS_AD_ExpiredUserAccount" = "ユーザーアカウントの有効期限が切れた";
"MLS_AD_FirstLoginNeedToChangedPassword" = "このActive Directoryアカウントは初めてログインするときに、再度パスワードを変更する必要があります。 ADサーバーでADアカウントのパスワードを確認するには、MISに連絡してください。";
"MLS_AD_ServerIsBusy" = "サーバーがビジー状態です";
"MLS_AD_CanNotProcessRequest" = "通常、シャットダウンするため、Active Directoryサーバーはクライアントの要件を処理できません。";
